Subject: Re: ftp setup references

From: [email-masked] (Stan Barber)
Date: Sat, 13 May 1995 00:06:02 CDT

Alot of things are specific to the version of UNIX. A good generic 
reference is in the O'Reilly book "Managing Internet Information Services"....

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: bcm!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.